Monitors API
List monitor notification links
Return the notification providers linked to a monitor.
GET
bearerAuthheader
AuthorizationBearer <token>Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.
id*stringMonitor ID
Format
uuidLinked notification providers
application/json- response
[index: integer]?curl -X GET 'https://demo.supercheck.dev/api/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08/notifications'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "monitorId": "075fef10-8522-4c43-ac39-f1796133943e", "notificationProviderId": "67110db8-c97a-4c5e-9f7b-1140c6a24554" }]